body{
	padding-top:15px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
}

p{
	padding:0px;
	margin:0px;
	font-weight:300;
	font-family:Arial,sans-serif;
	font-size:80%;
	color:#000000;
}

img, .content_bilder img:hover{
	padding:0px;
	margin:0px;
	border:1px #FFF solid;
}
img:hover {
	border:1px #990000 solid;
}

.outside{
	width:852px;
	min-height:600px;
	padding:0px;
	border:solid 1px #990000;
	margin-left:auto;
	margin-right:auto;
}

.header{
	width:850px;
	height:148px;
	background-image:url(bilder/header.jpg);
	padding:0px;
	margin:0px;
}

.navi{
	width:710px;
	height:23px;
	padding:0px;
	margin:0px;
	float:left;
}

.active{
	float:left;
	width:141px;
	height:23px;
	line-height:1.8em;
	color:#990000;
	text-align:center;
	font-weight:700;
	font-family:Arial,sans-serif;
	font-size:75%;
	padding:0px;
	margin:0px;
}

.block{
	float:left;
	width:141px;
	height:23px;
	margin:0px;
	padding:0px;
	background-image:url(bilder/button.jpg);
	background-repeat:repeat-x;
}

.content{
	clear:both;
	width:850px;
	height:400px;
	padding:0px;
	margin:0px;
}

.bild{
	width:141px;
	height:200px;
	margin:0px;
	padding-left:142px;
	padding-top:9px;
	padding-bottom:0px;
	padding-right:0px;
	float:left;
}

.text{
	width:350px;
	float:left;
	margin:8px;
	padding:0px;
}

.footer{
	clear:left;
	width:60px;
	height:24px;
	margin-top:0px;
	margin-left:780px;
	margin-bottom:0px;
	margin-right:0px;
	padding:0px;
}

.footer a:link{
	text-decoration:underline;
	font-size:70%; 
	font-family:Arial,sans-serif;
	color:#000000;
	padding:0px;
	margin:0px;
}

.footer a:visited{
	text-decoration:underline;
	font-size:70%; 
	font-family:Arial,sans-serif;
	color:#000000;
	padding:0px;
	margin:0px;
}

.footer a:hover{
	color:#990000;
	padding:0px;
	margin:0px;
}

.navi a:link{
	background-image:url(bilder/button.jpg);
	background-repeat:repeat;
	width:141px;
	height:23px;
	display:block;
	color:#ffffff;
	text-align:center;
	font-weight:700;
	font-family:Arial,sans-serif;
	font-size:75%;
	text-decoration:none;
	line-height:1.8em;
	padding:0px;
	margin:0px;
	}
	
.navi a:visited{
	background-image:url(bilder/button.jpg);
	background-repeat:repeat;
	width:141px;
	height:23px;
	display:block;
	color:#ffffff;
	text-align:center;
	font-weight:700;
	font-family:Arial,sans-serif;
	font-size:75%;
	text-decoration:none;
	line-height:1.8em;
	padding:0px;
	margin:0px;
	}
	
.navi a:hover{
	background-image:url(bilder/button_over.jpg);
	background-repeat:repeat;
	color:#999999;
	padding:0px;
	margin:0px;
	}
	
.navi li{
	float:left;
	margin-right:1px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}
	
.navi ul{
	background-color:none;
	margin:0px;
	padding:0px;
	list-style:none;
	width:710px;
	height:24px;
	}
.red{
	color:#990000;
}
.email a{
	display:inline;
	color:#990000;
}
	
.email a:hover {
	color:#666666;
}
/* Impressum Anfang */
.content_impressum{
	clear:both;
	width:850px;
	height:720px;
	padding:0px;
	margin:0px;
}

.outside_impressum{
	width:852px;
	min-height:920px;
	padding:0px;
	border:solid 1px #990000;
	margin-left:auto;
	margin-right:auto;
}

.text_impressum{
	width:350px;
	height:200px;
	float:left;
	margin:8px;
	padding-left:280px;
}

.bold{
	color:#666666;
}

.link a{
	display:inline;
	color:#990000;
}
	
.link a:hover {
	color:#666666;
}

.footer_impressum{
	clear:left;
	width:50px;
	height:24px;
	margin-top:0px;
	margin-left:780px;
	margin-bottom:0px;
	margin-right:0px;
	padding:0px;
}

.footer_impressum a:link{
	text-decoration:underline;
	font-size:70%; 
	font-family:Arial,sans-serif;
	color:#000000;
	padding:0px;
	margin:0px;
}

.footer_impressum a:visited{
	text-decoration:underline;
	font-size:70%; 
	font-family:Arial,sans-serif;
	color:#000000;
	padding:0px;
	margin:0px;
}

.footer_impressum a:hover{
	color:#990000;
	padding:0px;
	margin:0px;
}
/* Impressum Ende */

/* Bilder Anfang */

.content_bilder{
	clear:both;
	width:850px;
	height:118px;
	padding:0px;
	margin:0px;
}

.bilder{
	width:141px;
	height:100px;
	margin:0px;
	padding-left:142px;
	padding-top:9px;
	padding-right:0px;
	padding-bottom:0px;
	float:left;
}

.bilder1{
	width:141px;
	height:100px;
	margin:0px;
	padding-left:1px;
	padding-top:9px;
	padding-right:0px;
	padding-bottom:0px;
	float:left;
}

.left_block{
	width:141px;
	height:23px;
	margin:0px;
	padding:0px;
	background-image:url(bilder/button.jpg);
	background-repeat:repeat-x;
	float:left;
	display:inline;
}

.right_block{
	float:left;
	width:141px;
	height:282px;
	margin:0px;
	padding:0px;
	background-image:url(bilder/button.jpg);
	background-repeat:repeat-x;
	display:block;
}

.subnavi{
	float:left;
	width:568px;
	height:23px;
	padding-right:0px;
	padding-top:0px;
	padding-left:1px;
	padding-bottom:0px;
	margin:0px;
	display:inline;
}

.subnavi a:link{
	background-image:url(bilder/button.jpg);
	background-repeat:repeat-x;
	width:141px;
	height:23px;
	display:block;
	color:#ffffff;
	text-align:center;
	font-weight:700;
	font-family:Arial,sans-serif;
	font-size:75%;
	text-decoration:none;
	line-height:1.8em;
	padding:0px;
	margin:0px;
	}
	
.subnavi a:visited{
	background-image:url(bilder/button.jpg);
	background-repeat:repeat;
	width:141px;
	height:23px;
	display:block;
	color:#ffffff;
	text-align:center;
	font-weight:700;
	font-family:Arial,sans-serif;
	font-size:75%;
	text-decoration:none;
	line-height:1.8em;
	padding:0px;
	margin:0px;
	}
	
.subnavi a:hover{
	background-image:url(bilder/button_over.jpg);
	background-repeat:repeat;
	color:#999999;
	padding:0px;
	margin:0px;
	}
	
.subnavi li{
	float:left;
	margin-right:1px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}
	
.subnavi ul{
	background-color:none;
	margin:0px;
	padding-left:1px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	list-style:none;
	width:710px;
	height:23px;
	display: inline;
}

.footer_bilder{
	clear:left;
	width:50px;
	height:24px;
	margin-top:0px;
	margin-left:780px;
	margin-bottom:0px;
	margin-right:0px;
	padding:0px;
}

.footer_bilder a:link{
	text-decoration:underline;
	font-size:70%; 
	font-family:Arial,sans-serif;
	color:#000000;
	padding:0px;
	margin:0px;
}

.footer_bilder a:visited{
	text-decoration:underline;
	font-size:70%; 
	font-family:Arial,sans-serif;
	color:#000000;
	padding:0px;
	margin:0px;
}

.footer_bilder a:hover{
	color:#990000;
	padding:0px;
	margin:0px;
}
/* Bilder Ende */